/*================================================================
  #GENERAL
  ================================================================*/

.feed-log-table a { text-decoration: none; }

.tab-item,
.tab-item.hidden { display: none; }
.tab-item.active { display: block !important; }

.table-wrap table,
.table-wrap th,
.table-wrap td {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.table-wrap th,
.table-wrap td {
  text-align: center;
}

.table-wrap td.msg { text-align: left; }

.table-wrap td.succ { color: #008000; }
.table-wrap td.fail { color: #f00; }

.frontend-table li,
.backend-table li {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.float-right { float: right; }
.no-data-found {
  margin: 100px 0;
  color: #808080;
}

th.latest-pddr14,
td.latest-pddr14 {
  padding: 0 7px !important;
  padding-right: 14px !important;
}

th.latest-pddl14,
td.latest-pddl14,
table.tbl-responsive td.mlatest-pddl14,
table.tbl-responsive th.mlatest-pddl14 {
  padding: 0 7px !important;
  padding-left: 14px !important;
}

/*================================================================
  #BACKEND
  ================================================================*/

.feed-noti-msg {
  color: #0073AA;
}

.option-table-wrap table {
  border-collapse: collapse;
  border: 1px solid #C0C0C0;
  padding: 5px;
  width: 100%;
}

.option-table-wrap { padding-right: 1%; }

.option-table-wrap th,
.option-table-wrap td {
  border: 1px solid #C0C0C0;
  padding: 5px;
}

.option-table-wrap th {
  background: #0073AA;
  color: #FFF;
}

.option-table-wrap th.id { width: 5%; }
.option-table-wrap th.feed-name { width: 10%; }
.option-table-wrap th.status { width: 10%; }
.option-table-wrap th.datetine { width: 16%; }

.welcome-txt code { padding: 2px 4px 2px; }

/*================================================================
  #FRONTEND
  ================================================================*/

.frontend-feed-page .layout-rows {
  margin: 55px 0 0;
}

.frontend-table {
  background-color: #FFF;
}

.frontend-table h1 {
  text-align: center;
  text-transform: uppercase;
  font-size: 24px;
  color: #032C53;
  margin-top: 30px;
  margin-bottom: 38px;
}

.frontend-table .tab-header .tab-header {
  margin-top: 12px;
}

.frontend-table .tab-header li {
  display: block;
  float: left;
}

.frontend-table .tab-header li a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 100%;
  color: #949494;
}

.frontend-table .tab-header li.active {
  border-bottom: 3px solid #032C53;
}

.frontend-table .tab-header li.active a {
  color: #032C53;
}

.frontend-table .tab-header li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  height: 28px;
  border-bottom: 1px solid #F3F3F3;
}

.frontend-table .tab-content {
  padding-top: 30px;
}

.frontend-table .table-wrap {
  overflow-x: auto;
  width: 100%;
}

.frontend-table .table-wrap table {
  width: 100%;
}

.frontend-table .table-wrap th,
.frontend-table .table-wrap td {
  height: 44px;
  border-bottom: 1px solid #F3F3F3; 
}

.frontend-table .table-wrap td {
  color: #949494;
}

.frontend-table .table-wrap tr th:first-child,
.frontend-table .table-wrap tr td:first-child { padding-left: 1%; }
.frontend-table .table-wrap tr th:last-child,
.frontend-table .table-wrap tr td:last-child { padding-right: 1%; }

.frontend-table .table-wrap tr:last-child td { border: none; }

/*================================================================
  #FRONTEND - Track Feed Template
  ================================================================*/

.track-feed-page { background-color: #F3F3F3; }

.track-feed-page .table-wrap th.distance,
.track-feed-page .table-wrap td.distance {
  text-align: left;
}

.track-table-wrap th.distance   { width: 14%; }
.track-table-wrap th.time       { width: 16%; }
.track-table-wrap th.horse      { width: 20%; }
.track-table-wrap th.weight     { width: 16%; }
.track-table-wrap th.datetime   { width: 16%; }
.track-table-wrap th.rating     { width: 14%; }

/*================================================================
  #FRONTEND - Feature Race Template
  ================================================================*/

.feature-race-page { background-color: #F3F3F3; }
.feature-race-page td.stake:before { content: '$'; }
.feature-race-page td.distance:after { content: 'm'; }

/*================================================================
  #FRONTEND - Feature Race Result (single-events.php)
  ================================================================*/

.frace-result-page { margin-top: 50px; }

.frace-result-tablew .winner,
.frace-result-tablew .rider,
.frace-result-tablew .second,
.frace-result-tablew .third { text-align: left; }

.frace-result-tablew .time { text-align: right; }

/*================================================================
  #FRONTEND - Meeting Feed Template
  ================================================================*/

.tcalendar-page,
.rresult-page,
.meeting-page {
  font-family: Gotham-book, Montserrat, sans-serif;
}

.race-table {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.race-table .eighty       { width: 80%; }
.race-table .fourty       { width: 40%; }
.race-table .fourty-five  { width: 45%; }

.race-title {
  display: block;
  font-size: 20px;
  cursor: pointer;

  color: #032C53;
  position: relative;
  padding: 0 24px;
  margin-bottom: 0;

  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.race-title.active,
.race-title:hover {
  /*color: #032C53;*/

  background-color: #032C53;
}

.race-tab {
  display: none;
  margin: 12px 0;
}

.race-table table {
  width: 100%;
  margin-bottom: 10px;
}

.race-list {
  padding-left: 6px;
}

.race-tab-header {
  padding-top: 14px;
}

.race-tab-header li {
  display: block;
  line-height: 30px;
  border-bottom: 3px solid rgba(0, 0, 0, 0);
  text-align: center;
  float: left;
  height: 34px;
}

.race-tab-header li.active,
.race-tab-header li:hover {
  /* border-left: 3px solid #032C53; */
  border-bottom: 3px solid #032C53;
}

.race-tab-header li,
.race-tab-header li a {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.race-tab-header li.active a,
.race-tab-header li:hover a {
  color: #032C53;
}

.race-tab-header li a {
  display: block;
  height: 100%;
  width: 100%;
  color: #949494;
  /*padding-left: 8px;*/
}

.race-table-loading {
  display: block;
  width: 100%;
  height: 100%;
  color: #949494;
  -webkit-animation: fade 1.2s ease 0s infinite;
}

@-webkit-keyframes fade { 0% { opacity: 1; } 50% { opacity: .3; } 100% { opacity: 1; } }
@-moz-keyframes fade    { 0% { opacity: 1; } 50% { opacity: .3; } 100% { opacity: 1; } }
@-ms-keyframes fade     { 0% { opacity: 1; } 50% { opacity: .3; } 100% { opacity: 1; } }
@-o-keyframes fade      { 0% { opacity: 1; } 50% { opacity: .3; } 100% { opacity: 1; } }
@keyframes fade         { 0% { opacity: 1; } 50% { opacity: .3; } 100% { opacity: 1; } }

.race-request-error { color: #f00; }
.race-name { margin-bottom: 4px; }
.race-sub-name {
  font-size: 13px;
  border-top: 1px solid #CCC;
  margin-bottom: 10px;
  padding-top: 4px;
}

.race-item,
.race-tab .tab-content,
.race-tab .tab-pane,
.race-tab .tab-pane .race-table {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}




.tcalendar-page .no-data-found,
.tcalendar-page .load-attached,
.tcalendar-page .race-request-nodata,
.tcalendar-page .race-table-loading,
.rresult-page .no-data-found,
.rresult-page .load-attached,
.rresult-page .race-request-nodata,
.rresult-page .race-table-loading,
.meeting-page .no-data-found,
.meeting-page .load-attached,
.meeting-page .race-request-nodata,
.meeting-page .race-table-loading {
  padding: 24px;
}

.tcalendar-page .race-name,
.rresult-page .race-name,
.meeting-page .race-name {
  margin-top: 38px;
  font-size: 22px;
  text-transform: uppercase;
  position: relative;
}

.tcalendar-page .race-sub-name,
.rresult-page .race-sub-name,
.meeting-page .race-sub-name {
  font-size: 15px;
  border: none;
  padding-top: 0px;
  margin-top: -4px;
  color: #949494;
}

.tcalendar-page .race-time,
.rresult-page .race-time,
.meeting-page .race-time {
  font-size: 14px;
  position: absolute;
  top: 12px;
  right: 24px;
  /*color: #949494;*/
}

.tcalendar-page .tab-pane,
.rresult-page .tab-pane,
.meeting-page .tab-pane {
  margin: 0;
  border-bottom: 1px solid #585858;
}

.tcalendar-page .race-tab,
.rresult-page .race-tab,
.meeting-page .race-tab {
  margin: 0;
  margin-top: 12px;
}

.tcalendar-page .race-table,
.rresult-page .race-table,
.meeting-page .race-table {
  padding: 0 20px;
}

.tcalendar-page .frontend-table .table-wrap tr th:first-child,
.tcalendar-page .frontend-table .table-wrap tr td:first-child,
.rresult-page .frontend-table .table-wrap tr th:first-child,
.rresult-page .frontend-table .table-wrap tr td:first-child,
.meeting-page .frontend-table .table-wrap tr th:first-child,
.meeting-page .frontend-table .table-wrap tr td:first-child {
  padding-left: 0;
}

.sectionals-link {
  position: absolute;
  top: 16px;
  right: 18px;
  font-size: 14px;
  color: #B5B5B5;
  padding: 10px;
}

.sectionals-link:hover {
  color: #032C53;
}

.race-title.active .sectionals-link,
.race-title:hover .sectionals-link {
  color: #fff;
}

.race-item:last-child .race-title-inner {
  border: none;
}

.race-title:hover .race-location,
.race-title:hover .race-sign,
.race-title:hover .race-date,
.race-title.active .race-location,
.race-title.active .race-sign,
.race-title.active .race-date {
  color: #fff;
}

.race-title:hover .race-title-inner,
.race-title.active .race-title-inner {
  border: none;
}

.race-title-inner {
  border-bottom: 1px solid #F3F3F3;
  padding: 16px 0;
  position: relative;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.race-list {
  padding: 0;
  background-color: #FFF;
}

.race-location {
  font-size: 16px;
}

.race-date {
  color: #B5B5B5;
  font-size: 14px;
}

.race-sign {
  float: right;
  position: absolute;
  top: 22px;
  right: 0;
  color: #B5B5B5;

  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.race-vid {
  float: right;
  margin-right: 24px;
  color: #55AFDA;
  font-size: 14px;
  cursor: pointer;

  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

@media (max-width: 767px) {
  .race-vid {
    margin-right: 0;
  }
}

.race-vid:hover {
  color: #032C53; 
}

.race-vid-txt {
  float: left;
  margin-right: 4px;
}

.race-vid-icon {
  float: left;
  position: relative;
  top: 2px;
}

.photo-finish {
  margin-bottom: 24px;
}

/*================================================================
  #FRONTEND - Race Result Feed
  ================================================================*/

.rresult-tablew { margin: 30px 0; }

/*================================================================
  #FRONTEND - Trial Calendar
  ================================================================*/

.tcalendar-tablew { margin: 30px 0; }

.tcalendar-page {
  background-color: #F3F3F3;
}

.race-month {
  text-transform: capitalize;
}

.tcalendar-page .race-sign {
  top: 12px;
}

@media (max-width: 991px) {
  .tcalendar-page .race-tab-header li {
    width: inherit !important;
    width: initial !important;
  }  
}

.tcalendar-page .race-tab-header li {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.tcalendar-page .race-tab-header li a {
  text-transform: capitalize;
}

.trial-result-type {
  margin-top: 38px;
  font-size: 26px;
}

/* dev purpose */
/*
.tcalendar-page .race-tab {
  display: block;
}

.tcalendar-page .tab-pane {
  display: block !important;
  opacity: 1 !important;
}
*/
